360鹰眼-更智能的Web安全监控系统

产品描述:

下一代web漏洞扫描器,她是一款硬件,包含:最全面的"爬出"引擎,不再需要收集资产清单,不再需要指定扫描时间,同步发现新上线业务漏洞

适用对象:

企业

价格服务:

目录价19.8万起
我了解,我要试用
高危高危

Dedecms最新变量覆盖漏洞

WASC Threat Classification

发现时间:

2013-07-03

漏洞类型:

其他

所属建站程序:

DedeCMS

所属服务器类型:

通用

所属编程语言:

PHP

描述:

目标存在全局变量覆盖漏洞。

1.漏洞文件/include/common.inc.php

+ 展开
危害:

1.黑客可以通过此漏洞来重定义数据库连接。

+ 展开
解决方案:

解决方案:

在 /include/common.inc.php中找到如下代码

CheckRequest($_REQUEST);

在下面添加

CheckRequest($_COOKIE);

具体方法如下:

如果你的网站服务器是Windows系统,建议使用"主机卫士"修复漏洞,点击下载
对该漏洞进行评论